=== debian/changelog ===
py3c (0.8-1) unstable; urgency=medium

  * Initial release. Closes: #872759.

 -- Matthias Klose <doko@debian.org>  Mon, 21 Aug 2017 12:54:23 +0200
