=== debian/control ===
Source: py3c
Section: python
Priority: optional
Maintainer: Matthias Klose <doko@debian.org>
Build-Depends: debhelper (>= 9),
 python3-dev,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-rtd-theme
Standards-Version: 4.0.0
Homepage: https://github.com/encukou/py3c

Package: py3c-dev
Architecture: all
Depends: libpython3-dev | libpython-dev,
 ${misc:Depends}, ${sphinxdoc:Depends}
Description: Python 2/3 compatibility layer for C extensions
 py3c is a library for easing porting C extensions to Python 3,
 providing macros for single-source compatibility between Python 2.6,
 2.7, and 3.3+. It could be described as “the six for C extensions”.
