=== debian/changelog ===
py3c (1.0-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Tue, 13 Feb 2018 12:17:37 +0100

py3c (0.9-2) unstable; urgency=medium

  * Make the build reproducible (Chris Lamb). Closes: #881905.

 -- Matthias Klose <doko@debian.org>  Tue, 06 Feb 2018 06:34:27 +0100

py3c (0.9-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Mon, 13 Nov 2017 12:10:42 +0100
