## py3c 1.1

=== debian/changelog ===
py3c (1.1-1build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 04:38:16 +0000

py3c (1.1-1) unstable; urgency=medium

  * New upstream version.
  * Drop the bogus Python2 recommendation. Closes: #937382.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Tue, 15 Oct 2019 16:48:06 +0200
