=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme
-Standards-Version: 4.1.3
+Standards-Version: 4.4.1
 Homepage: https://github.com/encukou/py3c
 
 Package: py3c-dev
 Architecture: all
-Depends: libpython3-dev | libpython-dev,
+Depends: libpython3-dev,
  ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python 2/3 compatibility layer for C extensions
  py3c is a library for easing porting C extensions to Python 3,
