=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,7 @@
 override_dh_auto_install:
 	$(MAKE) install prefix=$(CURDIR)/debian/py3c-dev/usr
 	mkdir -p debian/py3c-dev/usr/share/pkgconfig
+	$(MAKE) -B py3c.pc includedir=/usr/include
 	cp py3c.pc debian/py3c-dev/usr/share/pkgconfig/.
 	mkdir -p debian/py3c-dev/usr/share/doc/py3c-dev
 	cp -a doc/build/html debian/py3c-dev/usr/share/doc/py3c-dev/.
