## py3c 1.2

=== debian/changelog ===
py3c (1.2-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards and debhelper version.

 -- Matthias Klose <doko@debian.org>  Fri, 17 Jul 2020 11:02:33 +0200
