## py3c 1.3.1

=== debian/changelog ===
py3c (1.3.1-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Mon, 11 Jan 2021 21:59:27 +0100

py3c (1.3-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards and debhelper version.

 -- Matthias Klose <doko@debian.org>  Sun, 06 Dec 2020 09:32:12 +0100
