=== debian/changelog ===
py3c (1.4-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Wed, 17 Nov 2021 17:47:11 +0100
