=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/encukou/py3c
 
 Package: py3c-dev
